<?php require __DIR__.'/../@header_admin.phtml' ?>

<h1>Přidání záznamu do CV</h1>

<div class="mgt-10">
    <form method="POST">
        <div class="w100p">
            <label for="name">Název pozice</label>
        </div>
        <div class="w100p">
            <input type="text" required="required" class="w100p" id="name" name="name">
        </div>
        <div class="w100p mgt-10">
            <label for="duration">Období</label>
        </div>
        <div class="w100p">
            <input type="text" class="w100p" id="duration" name="duration">
        </div>
        <div class="w100p mgt-10">
            <label for="description">Popis pozice</label>
        </div>
        <div class="w100p">
            <input type="text" class="w100p" id="description" name="description">
        </div>
        <div class="w100p">
            <button type="submit" class="w100p" id="submit" name="submit">Uložit</button>
        </div>
    </form>
</div>

<?php require __DIR__.'/../@footer_admin.phtml' ?>
